## redland 1.0.7-1

=== debian/changelog ===
redland (1.0.7-1) unstable; urgency=low

  * New upstream release.
  * Bumped shlibs to 1.0.7
  * Require raptor 1.4.16 and rasqal 0.9.15
  * Added pkgconfig redland.pc file (Closes: #452579)

 -- Dave Beckett <dajobe@debian.org>  Mon, 24 Dec 2007 19:13:00 -0700

redland (1.0.6-3) unstable; urgency=low

  * Added pkgconfig redland.pc file (Closes: #452579)
  * NOT YET RELEASED

 -- Dave Beckett <dajobe@debian.org>  Fri, 23 Nov 2007 22:52:00 +0000

redland (1.0.6-2+b1) unstable; urgency=low

  * Binary-only non-maintainer upload for i386; no source changes.
  * Rebuild with current binutils to get ld --hash-style=both

 -- Debian/i386 Build Daemon <buildd_i386-ninsei>  Tue, 10 Jul 2007 18:55:47 -0700

redland (1.0.6-2) unstable; urgency=low

  * Rebuild for unstable (Closes: #425331)

 -- Dave Beckett <dajobe@debian.org>  Mon, 21 May 2007 17:26:00 -0700

redland (1.0.6-1) experimental; urgency=low

  * New upstream release
  * Bumped shlibs to 1.0.6
  * Require raptor 1.4.15 and rasqal 0.9.14
  * Add MySQL turtle files

 -- Dave Beckett <dajobe@debian.org>  Sat, 05 May 2007 23:39:59 -0700

redland (1.0.5-1) experimental; urgency=low

  * New upstream release
  * Bumped shlibs to 1.0.5
  * Require raptor 1.4.13 and rasqal 0.9.13
  * Update to use BDB 4.4

 -- Dave Beckett <dajobe@debian.org>  Sun, 19 Nov 2006 14:00:43 -0800

redland (1.0.4-1) unstable; urgency=low

  * New upstream release
  * Removed patches merged upstream:
    - patch 01-redland-fclose-fix.patch
    - patch 02-redland-rdflog-raptor.patch
    - patch 03-redland-raptor-predicate.patch

 -- Dave Beckett <dajobe@debian.org>  Fri,  5 May 2006 07:44:31 -0700

redland (1.0.3-8) unstable; urgency=low

  * Added patch 03-redland-raptor-predicate.patch to handle possible
    raptor 1.4.9 change for predicate type returned.

 -- Dave Beckett <dajobe@debian.org>  Fri, 28 Apr 2006 06:59:34 -0700

redland (1.0.3-7) unstable; urgency=low

  * Use libdb4.3-dev only, and add it to the Depends for
    librdf0-dev (Closes: #364673)

 -- Dave Beckett <dajobe@debian.org>  Mon, 24 Apr 2006 20:17:22 -0700

redland (1.0.3-6) unstable; urgency=low

  * Updated 01-redland-fclose-fix.patch from subversion to catch another
    fclose() crash case.

 -- Dave Beckett <dajobe@debian.org>  Sat,  8 Apr 2006 10:07:59 -0700

redland (1.0.3-5) unstable; urgency=low

  * Use libpq-dev instead of transition postgresql-dev in Build-Depends:
  * Add libpq-dev to librdf0-dev Depends
  * Bump raptor dependency min version to 1.4.8 and rasqal to 0.9.11
    to match what configure checks for.
  * Added patch 02-redland-rdflog-raptor.patch to fix missing use
    of raptor terms without the header included (Closes: #354766)
  * Update to debhelper 5

 -- Dave Beckett <dajobe@debian.org>  Wed, 22 Mar 2006 23:16:25 -0800

redland (1.0.3-4) unstable; urgency=low

  * Make packaging worse:
    - Delete the new librdf0-doc package containing documentation.
    - Put the documentation back in -dev package

 -- Dave Beckett <dajobe@debian.org>  Sat, 18 Mar 2006 21:59:24 -0800

redland (1.0.3-3) unstable; urgency=low

  * Enable cdbs patchsystem so patch 01-redland-fclose-fix.patch is
    actually applied.  Doh!

 -- Dave Beckett <dajobe@debian.org>  Sat, 25 Feb 2006 01:31:33 -0800

redland (1.0.3-2) unstable; urgency=low

  * Use libmysqlclient15-dev only for librdf0-dev to make it installable
    again.

 -- Dave Beckett <dajobe@debian.org>  Sun, 19 Feb 2006 14:29:57 -0800

redland (1.0.3-1) unstable; urgency=low

  * New upstream release
  * Build-Depend changes:
    - Add libmysqlclient15-dev (MySQL 5.0) since versions 14
      and earlier are going away real soon (Closes: #353568)
    - Add postgresql-dev for new PostgreSQL backend support.
    - Update to require raptor 1.4.8 and rasqal 0.9.11 (Closes: #351894)
  * debian/copyright: updated to new FSF address and new upstream org
  * Added patch 01-redland-fclose-fix.patch to fix bad use of fclose
    which was causing double free errors.
  * Added librdf0-doc package for the new gtk-doc html

 -- Dave Beckett <dajobe@debian.org>  Sun, 19 Feb 2006 13:36:03 -0800

redland (1.0.2-2) unstable; urgency=low

  * Build against libmysqlclient14-dev (MySQL 4.1) and sqlite v3 only

 -- Dave Beckett <dajobe@debian.org>  Sun, 14 Aug 2005 17:51:39 +0100

redland (1.0.2-1) unstable; urgency=low

  * New upstream release
  * Depend on rasqal 0.9.10
  * No API changes

 -- Dave Beckett <dajobe@debian.org>  Fri, 10 Jun 2005 15:49:48 +0100

redland (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Depend on rasqal 0.9.9 and raptor 1.4.6
  * Bump the shlibs version to 1.0.1

 -- Dave Beckett <dajobe@debian.org>  Wed,  1 Jun 2005 20:52:02 +0100

redland (1.0.0-3) unstable; urgency=low

  * Added the redland-utils package for the rdfproc utility separate from
    the development package librdf0-dev

 -- Dave Beckett <dajobe@debian.org>  Wed, 20 Apr 2005 22:09:57 +0100

redland (1.0.0-2) unstable; urgency=low

  * Bump the shlibs version to 1.0.0

 -- Dave Beckett <dajobe@debian.org>  Sat, 12 Feb 2005 10:30:24 +0000

redland (1.0.0-1) unstable; urgency=low

  * New upstream release
  * Switch to libdb4.3-dev | libdb4.2-dev to aid reducing number of libdb
    versions in base.
  * Enable sqlite store new in this release

 -- Dave Beckett <dajobe@debian.org>  Tue,  8 Feb 2005 22:02:04 +0000

redland (0.9.19-3) unstable; urgency=low

  * Rebuild and depend against rasqal 0.9.5 and raptor 1.4.4
  * Depend on actual packages libmysqlclient12-dev or libmysqlclient10-dev
    rather than virtual libmysqlclient-dev

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Sun, 23 Jan 2005 00:34:54 +0000

redland (0.9.19-2) unstable; urgency=low

  * Added libmysqlclient-dev to Depends for librdf0-dev

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Mon, 29 Nov 2004 20:17:10 +0000

redland (0.9.19-1) unstable; urgency=low

  * New upstream release
  * Remove the Redland.i timestamp fixup - done in upstream install


