=== debian/control ===
Source: redland
Section: devel
Priority: optional
Maintainer: Dave Beckett <dajobe@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libtool (>= 1.4.2-1), perl  (>= 5.8.1-2), libraptor1-dev (>=1.4.16), librasqal0-dev (>= 0.9.15), libdb1-dev, libsqlite3-dev
Standards-Version: 3.7.3
Homepage: http://librdf.org/
Vcs-Browser: http://svn.librdf.org/view/librdf/
Vcs-Svn: http://svn.librdf.org/repository/librdf/trunk

Package: librdf0-dev
Provides: librdf-dev
Recommends: redland-utils
Conflicts: librdf-dev
Section: libdevel
Architecture: any
Depends: librdf0 (= ${binary:Version}), libraptor1-dev (>=1.4.16), librasqal0-dev (>=0.9.15), libdb1-dev, libsqlite3-dev
Suggests: librdf-perl, python2.3-librdf, python2.4-librdf, librdf-ruby
Description: Redland RDF library development libraries and headers
 RDF development libraries, header files, documentation and utilities
 needed by program that want to be compiled with Redland.

Package: librdf0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Recommends: redland-utils
Description: Redland Resource Description Framework (RDF) library
 Redland is a library that provides a high-level interface for RDF
 (Resource Description Framework) implemented in an object-based API.
 It is modular and supports different RDF/XML parsers, storage
 mechanisms and other elements. Redland is designed for applications
 developers to provide RDF support in their applications as well as
 for RDF developers to experiment with the technology.

Package: redland-utils
Section: text
Architecture: any
Depends: ${shlibs:Depends}
Description: Redland Resource Description Framework (RDF) Utility programs
 This package provides the rdfproc utility for processing the
 Resource Description Framework (RDF) format using the Redland RDF library.
 It allows reading RDF from syntaxes, manipulating the RDF graph, querying
 using RDQL and SPARQL and serializing RDF into syntaxes in RDF/XML, 
 N-Triples, Turtle and RSS 1.0.
