=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_INSTALL_DOCS_ALL=README NEWS AUTHORS NOTICE

DEB_CONFIGURE_USER_FLAGS= \
  --with-raptor=system \
  --with-rasqal=system \
  --with-threestore=no \
  --with-mysql=yes \
  --with-sqlite=yes \
  --with-postgresql=yes \
  --enable-release
