## redland 1.0.10

=== debian/changelog ===
redland (1.0.10-3) unstable; urgency=low

  * debian/control: 
    - Standards Version: 3.9.1 (no changes)
  * source format 3.0 (quilt)
  * Remove cdbs simple-patchsys.mk
  * Added patch librdf-rasqal-dg.patch to let sparql queries work with
    multiple graphs using rasqal

 -- Dave Beckett <dajobe@debian.org>  Fri, 20 Aug 2010 18:33:55 -0700
  

redland (1.0.10-2) unstable; urgency=low

  * debian/control: 
    - Standards Version: 3.8.4 (no changes)
    - librdf0 package Suggests: redland-utils not Recommends: to prevent
      installing utility for library-only users (Closes: #573271, #573207)
    - librdf0-dev package Recommends: redland-utils for developers

 -- Dave Beckett <dajobe@debian.org>  Wed, 10 Mar 2010 08:31:00 -0800

redland (1.0.10-1) unstable; urgency=low

  * New upstream release
    - fixes CVE-2009-3736 (Closes: #559826)
  * Require rasqal 0.9.17 (librasqal2-dev) to build
  * Removed upstream patches 001-storage-module-link.patch and
    002-sqlite-storage-3617.patch

 -- Dave Beckett <dajobe@debian.org>  Thu, 17 Dec 2009 15:34:28 -0800

redland (1.0.9-3) unstable; urgency=low

  * debian/control:
    - Remove VCS-PKG links (Closes: #543457)
    - Updated to standards version 3.8.3
    - Add 3 storage packages for MySQL, PostGreSQL and SQLite that
      replace librdf0 versions older than this (Closes: #502584)
  * debian/librdf-storage-*.install:
    - install mysql, postgresql and sqlite storage libs in respective
      packages.
  * Patches for 502584 via Yves-Alexis Perez - Thanks!

 -- Dave Beckett <dajobe@debian.org>  Sat, 28 Nov 2009 23:08:00 -0700

redland (1.0.9-2) unstable; urgency=low

  * debian/patches/002-sqlite-storage-3617.patch: Patch from upstream
    SVN r15404 to make sqlite storage work with sqlite 3.6.17+
    (Closes: #542211)
  * replace libmysqlclient15-dev with libmysqlclient-dev (See #538476)

 -- Dave Beckett <dajobe@debian.org>  Tue, 18 Aug 2009 17:55:33 -0700

redland (1.0.9-1) unstable; urgency=low

  * New upstream release
  * Remove libtool dependency_libs from librdf.la
  * debian/patches/001-storage-module-link.patch: Patch to make storage
    modules depend on librdf.la and dynamically load correctly
    Taken from fix to upstream bug
    http://bugs.librdf.org/mantis/view.php?id=302

 -- Dave Beckett <dajobe@debian.org>  Sun, 29 Apr 2009 10:10:00 +0100

redland (1.0.8-2) unstable; urgency=low

  * debian/control: Added ${misc:Depends} [lintian]
  * Added librdf.devhelp2 symlink to help Devhelp (Closes: #501316)
  * Updated to standards version 3.8.1

 -- Dave Beckett <dajobe@debian.org>  Mon, 30 Mar 2009 10:52:02 -0700

redland (1.0.8-1) unstable; urgency=low

  * New upstream release.
  * Bumped shlibs to 1.0.8
  * Require raptor 1.4.17 and rasqal 0.9.16
  * Remove use of openssl for digests - library has fallback (Closes: #488766)

 -- Dave Beckett <dajobe@debian.org>  Sun, 07 Sep 2008 14:06:47 -0700
