=== debian/control ===
Source: redland
Section: devel
Priority: optional
Maintainer: Dave Beckett <dajobe@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libtool (>= 1.5), perl  (>= 5.8.1-2), libraptor1-dev (>=1.4.17), librasqal2-dev (>= 0.9.17), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev
Standards-Version: 3.9.1
Homepage: http://librdf.org/

Package: librdf0-dev
Provides: librdf-dev
Conflicts: librdf-dev
Section: libdevel
Architecture: any
Depends: librdf0 (= ${binary:Version}), libraptor1-dev (>=1.4.18), librasqal2-dev (>=0.9.17), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev, ${misc:Depends}
Suggests: librdf-perl, python-librdf, librdf-ruby
Recommends: redland-utils
Description: Redland RDF library development libraries and headers
 RDF development libraries, header files, documentation and utilities
 needed by program that want to be compiled with Redland.

Package: librdf0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: librdf-storage-postgresql, librdf-storage-mysql, librdf-storage-sqlite, redland-utils
Description: Redland Resource Description Framework (RDF) library
 Redland is a library that provides a high-level interface for RDF
 (Resource Description Framework) implemented in an object-based API.
 It is modular and supports different RDF/XML parsers, storage
 mechanisms and other elements. Redland is designed for applications
 developers to provide RDF support in their applications as well as
 for RDF developers to experiment with the technology.
 .
 This package includes the core file-based storages.  To get database
 backed storages, the librdf-storage-postgresql, librdf-storage-mysql
 or librdf-storage-sqlite packages should be installed.

Package: librdf-storage-postgresql
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: librdf0 (<< 1.0.9-3)
Description: RDF library, PostGreSQL backend
 Redland is a library that provides a high-level interface for RDF
 (Resource Description Framework) implemented in an object-based API.
 It is modular and supports different RDF/XML parsers, storage
 mechanisms and other elements. Redland is designed for applications
 developers to provide RDF support in their applications as well as
 for RDF developers to experiment with the technology.
 .
 This package contains the PostGreSQL storage backend.

Package: librdf-storage-mysql
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: librdf0 (<< 1.0.9-3)
Description: RDF library, MySQL backend
 Redland is a library that provides a high-level interface for RDF
 (Resource Description Framework) implemented in an object-based API.
 It is modular and supports different RDF/XML parsers, storage
 mechanisms and other elements. Redland is designed for applications
 developers to provide RDF support in their applications as well as
 for RDF developers to experiment with the technology.
 .
 This package contains the MySQL storage backend.

Package: librdf-storage-sqlite
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: librdf0 (<< 1.0.9-3)
Description: RDF library, SQLite backend
 Redland is a library that provides a high-level interface for RDF
 (Resource Description Framework) implemented in an object-based API.
 It is modular and supports different RDF/XML parsers, storage
 mechanisms and other elements. Redland is designed for applications
 developers to provide RDF support in their applications as well as
 for RDF developers to experiment with the technology.
 .
 This package contains the SQLite storage backend.

Package: redland-utils
Section: text
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Redland Resource Description Framework (RDF) Utility programs
 This package provides the rdfproc utility for processing the
 Resource Description Framework (RDF) format using the Redland RDF library.
 It allows reading RDF from syntaxes, manipulating the RDF graph, querying
 using RDQL and SPARQL and serializing RDF into syntaxes in RDF/XML, 
 N-Triples, Turtle and RSS 1.0.
