## redland 1.0.12

=== debian/changelog ===
redland (1.0.12-1) experimental; urgency=low

  * New upstream release
  * debian/control: minimum rasqal version is 0.9.19
  * debian/librdf0.shlibs: bumped shlibs version to 1.0.12

 -- Dave Beckett <dajobe@debian.org>  Wed, 13 Oct 2010 20:27:49 -0700

redland (1.0.11-1) experimental; urgency=low

  * New upstream release
  * Removed librdf-rasqal-dg.patch taken from upstream
  * debian/control: minimum raptor version is 1.4.19
  * debian/librdf0.shlibs: bumped shlibs version to 1.0.11

 -- Dave Beckett <dajobe@debian.org>  Sun, 26 Sep 2010 21:29:37 -0700
