=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Dave Beckett <dajobe@debian.org>
-Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libtool (>= 1.5), perl  (>= 5.8.1-2), libraptor1-dev (>=1.4.17), librasqal2-dev (>= 0.9.17), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev
+Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libtool (>= 1.5), perl  (>= 5.8.1-2), libraptor1-dev (>=1.4.19), librasqal2-dev (>= 0.9.19), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev
 Standards-Version: 3.9.1
 Homepage: http://librdf.org/
 
@@ -11,7 +11,7 @@
 Conflicts: librdf-dev
 Section: libdevel
 Architecture: any
-Depends: librdf0 (= ${binary:Version}), libraptor1-dev (>=1.4.18), librasqal2-dev (>=0.9.17), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev, ${misc:Depends}
+Depends: librdf0 (= ${binary:Version}), libraptor1-dev (>=1.4.18), librasqal2-dev (>=0.9.19), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev, ${misc:Depends}
 Suggests: librdf-perl, python-librdf, librdf-ruby
 Recommends: redland-utils
 Description: Redland RDF library development libraries and headers
