## redland 1.0.13

=== debian/changelog ===
redland (1.0.13-3) unstable; urgency=low

  * Require raptor 2.0.2 to ensure this uses one with the library version
    check (Closes: #628046)
  * debian/control:
    - Standards-Version 3.9.2
    - Build-Depend on libltdl-dev so that libltdl comes from system always

 -- Dave Beckett <dajobe@debian.org>  Sat, 28 May 2011 19:02:34 -0700

redland (1.0.13-2) unstable; urgency=low

  * Builds with binutils-gold (Closes: #556317)
  * Rebuild against versioned libraptor2 (Closes: #561681, #613673, #614344)
  * Raptor2 fixes atom crash (Closes: #596503)
  
 -- Dave Beckett <dajobe@debian.org>  Fri, 25 Feb 2011 12:45:48 -0800

redland (1.0.13-1) unstable; urgency=low

  * New upstream release (Closes: #613050)
  * debian/control: minimum raptor version is 2.0.0, rasqal version is 0.9.22
  * debian/librdf0.shlibs: bumped shlibs version to 1.0.13

 -- Dave Beckett <dajobe@debian.org>  Sat, 12 Feb 2011 07:43:33 -0800
