=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Dave Beckett <dajobe@debian.org>
-Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libtool (>= 1.5), perl  (>= 5.8.1-2), libraptor1-dev (>=1.4.19), librasqal2-dev (>= 0.9.19), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libtool (>= 1.5), perl  (>= 5.8.1-2), libraptor2-dev (>=2.0.2), librasqal3-dev (>= 0.9.22), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev, libltdl-dev
+Standards-Version: 3.9.2
 Homepage: http://librdf.org/
 
 Package: librdf0-dev
@@ -11,7 +11,7 @@
 Conflicts: librdf-dev
 Section: libdevel
 Architecture: any
-Depends: librdf0 (= ${binary:Version}), libraptor1-dev (>=1.4.18), librasqal2-dev (>=0.9.19), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev, ${misc:Depends}
+Depends: librdf0 (= ${binary:Version}), libraptor2-dev (>=2.0.2), librasqal3-dev (>=0.9.22), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev, ${misc:Depends}
 Suggests: librdf-perl, python-librdf, librdf-ruby
 Recommends: redland-utils
 Description: Redland RDF library development libraries and headers
