=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/class/makefile.mk
-include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 DEB_INSTALL_DOCS_ALL=README NEWS AUTHORS NOTICE
 
@@ -13,4 +12,19 @@
   --with-mysql=yes \
   --with-sqlite=yes \
   --with-postgresql=yes \
+  --with-openssl-digests=no \
   --enable-release
+
+# DEB_SHLIBDEPS_LIBRARY_librdf0 := librdf
+# DEB_SHLIBDEPS_INCLUDE_librdf0 := debian/tmp/usr/lib/
+
+build/librdf0-dev::
+	cd docs/html && rm -f librdf.devhelp2 && ln -s redland.devhelp2 librdf.devhelp2
+
+install/librdf0-dev::
+	for lib in debian/tmp/usr/lib/librdf.la debian/tmp/usr/lib/redland/librdf_storage_*.la; do \
+	  sed "/dependency_libs/ s/'.*'/''/" $$lib >> $$lib.new && mv $$lib.new $$lib; \
+	done
+
+clean::
+	rm -f docs/html/librdf.devhelp2
