## redland 1.0.14

=== debian/changelog ===
redland (1.0.14-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    - use DEB_MAKE_CLEAN_TARGET := clean to stop deleting docs/html
    - disable automatically finding and configuring the unpackaged virtuoso
      storage backend.
  * debian/control:
    - Require rasqal 0.9.25+
  * debian/librdf0.shlibs: bumped shlibs version to 1.0.14

 -- Dave Beckett <dajobe@debian.org>  Sun, 13 Nov 2011 13:42:41 -0800
