## redland 1.0.15

=== debian/changelog ===
redland (1.0.15-1) unstable; urgency=low

  * New upstream release
  * debian/librdf0.shlibs: bumped shlibs version to 1.0.15

 -- Dave Beckett <dajobe@debian.org>  Sat, 14 Jan 2012 12:13:20 -0800
