=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,14 @@
   --with-sqlite=yes \
   --with-postgresql=yes \
   --with-openssl-digests=no \
+  --with-virtuoso=no \
   --enable-release
 
 # DEB_SHLIBDEPS_LIBRARY_librdf0 := librdf
 # DEB_SHLIBDEPS_INCLUDE_librdf0 := debian/tmp/usr/lib/
+
+## Do not do distclean which deletes the docs/html documentation
+#DEB_MAKE_CLEAN_TARGET := clean
 
 build/librdf0-dev::
 	cd docs/html && rm -f librdf.devhelp2 && ln -s redland.devhelp2 librdf.devhelp2
