## redland 1.0.16

=== debian/changelog ===
redland (1.0.16-1) unstable; urgency=low

  * New upstream release
  * debian/librdf0.shlibs: bumped shlibs version to 1.0.16

 -- Dave Beckett <dajobe@debian.org>  Sun, 13 Jan 2013 15:47:47 -0800
