=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dave Beckett <dajobe@debian.org>
 Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libtool (>= 1.5), perl  (>= 5.8.1-2), libraptor2-dev (>=2.0.2), librasqal3-dev (>= 0.9.25), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev, libltdl-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://librdf.org/
 
 Package: librdf0-dev
