## redland 1.0.17

=== debian/changelog ===
redland (1.0.17-6) unstable; urgency=medium

  * QA upload
  * Drop libdb backend

 -- Bastian Germann <bage@debian.org>  Wed, 08 Oct 2025 16:27:46 +0200

redland (1.0.17-5) unstable; urgency=medium

  * QA upload
  * Drop usage of CDBS (Closes: #1106176, #1047446)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 07 Sep 2025 00:41:15 +0200

redland (1.0.17-4) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Fix day-of-week for changelog entry 1.0.9-1.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 16 Jun 2024 21:32:34 +0200

redland (1.0.17-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062851

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 22:50:59 +0000

redland (1.0.17-3) unstable; urgency=medium

  * QA upload.

  [ Helmut Grohne ]
  * Annotate perl build dependency with :any. (Closes: #912911)

  [ Adam Borowski ]
  * Drop ancient version constraints.
  * dh 10.
  * Set watch file version to 4, use https.
  * wrap-and-sort.
  * R³.
  * Drop B-Dep on dh-autoreconf.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 14 Nov 2022 06:03:12 +0100

redland (1.0.17-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #1012729)

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 08:22:12 -0300

redland (1.0.17-1.2) unstable; urgency=medium

  [ Sebastien Bacher ]
  * Update to dh8 to fix the build (Closes: #965798)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 20 May 2022 22:42:52 +0200

redland (1.0.17-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * switch to build depend on the metapackage default-libmysqlclient-dev
    (closes: #845902)

 -- Rene Engelhard <rene@debian.org>  Thu, 15 Dec 2016 22:47:31 +0100

redland (1.0.17-1) unstable; urgency=low

  * New upstream release (Closes: #700024, #701709)
  * use dh-autoreconf instead of autotools-dev for better new-port
    coverage.  Patch from Colin Watson - thanks (Closes: #732371)

 -- Dave Beckett <dajobe@debian.org>  Sat, 28 Dec 2013 09:09:07 -0800

redland (1.0.16-3) unstable; urgency=low

  * Remove librdf0-dev dep on -dev packages it doesn't need (Closes: #730406)
  * debian/control:
    - removed dependency on any of the storage module -dev packages
      which are only needed as Build-Depends
  * debian/rules:
    - removed librdf0-dev storage static libraries which are useless for
      these dynamically loaded modules

 -- Dave Beckett <dajobe@debian.org>  Sun, 24 Nov 2013 16:00:00 -0800

redland (1.0.16-2) unstable; urgency=low

  * Added librdf-storage-virtuoso package (Closes: #729427)
  * Enabled multiarch support using instructions from
    https://wiki.debian.org/Multiarch/Implementation (Closes: #722823)
  * debian/rules:
    - Fix 'make clean' target
  * debian/control: Require Raptor2 2.0.10+ and Rasqal 0.9.30+

 -- Dave Beckett <dajobe@debian.org>  Tue, 12 Nov 2013 11:33:22 -0800
