=== debian/control ===
Source: redland
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-libmysqlclient-dev,
 gtk-doc-tools,
 libltdl-dev,
 libpq-dev,
 libraptor2-dev,
 librasqal3-dev,
 libsqlite3-dev,
 libtool,
 perl:any,
 pkgconf,
 unixodbc-dev,
Standards-Version: 4.7.2
Homepage: http://librdf.org/
Vcs-Browser: https://salsa.debian.org/debian/redland
Vcs-Git: https://salsa.debian.org/debian/redland.git

Package: librdf0-dev
Provides: librdf-dev,
Conflicts: librdf-dev,
Section: libdevel
Architecture: any
Depends:
 libraptor2-dev,
 librasqal3-dev,
 librdf0t64 (= ${binary:Version}),
 ${misc:Depends},
Suggests: librdf-perl, librdf-ruby, python-librdf,
Recommends: redland-utils,
Description: Redland RDF library development libraries and headers
 RDF development libraries, header files, documentation and utilities
 needed by program that want to be compiled with Redland.

Package: librdf-storage-mysql
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: RDF library, MySQL backend
 Redland is a library that provides a high-level interface for RDF
 (Resource Description Framework) implemented in an object-based API.
 It is modular and supports different RDF/XML parsers, storage
 mechanisms and other elements. Redland is designed for applications
 developers to provide RDF support in their applications as well as
 for RDF developers to experiment with the technology.
 .
 This package contains the MySQL storage backend.

Package: librdf-storage-postgresql
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: RDF library, PostGreSQL backend
 Redland is a library that provides a high-level interface for RDF
 (Resource Description Framework) implemented in an object-based API.
 It is modular and supports different RDF/XML parsers, storage
 mechanisms and other elements. Redland is designed for applications
 developers to provide RDF support in their applications as well as
 for RDF developers to experiment with the technology.
 .
 This package contains the PostGreSQL storage backend.

Package: librdf-storage-sqlite
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: RDF library, SQLite backend
 Redland is a library that provides a high-level interface for RDF
 (Resource Description Framework) implemented in an object-based API.
 It is modular and supports different RDF/XML parsers, storage
 mechanisms and other elements. Redland is designed for applications
 developers to provide RDF support in their applications as well as
 for RDF developers to experiment with the technology.
 .
 This package contains the SQLite storage backend.

Package: librdf-storage-virtuoso
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: RDF library, Virtuoso backend
 Redland is a library that provides a high-level interface for RDF
 (Resource Description Framework) implemented in an object-based API.
 It is modular and supports different RDF/XML parsers, storage
 mechanisms and other elements. Redland is designed for applications
 developers to provide RDF support in their applications as well as
 for RDF developers to experiment with the technology.
 .
 This package contains the Virtuoso storage backend.

Package: librdf0t64
Provides: ${t64:Provides},
Replaces: librdf0,
Breaks: librdf0 (<< ${source:Version}),
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends}, ${shlibs:Depends},
Suggests:
 librdf-storage-mysql,
 librdf-storage-postgresql,
 librdf-storage-sqlite,
 librdf-storage-virtuoso,
 redland-utils,
Description: Redland Resource Description Framework (RDF) library
 Redland is a library that provides a high-level interface for RDF
 (Resource Description Framework) implemented in an object-based API.
 It is modular and supports different RDF/XML parsers, storage
 mechanisms and other elements. Redland is designed for applications
 developers to provide RDF support in their applications as well as
 for RDF developers to experiment with the technology.
 .
 To get database
 backed storages, the librdf-storage-postgresql, librdf-storage-mysql,
 librdf-storage-sqlite or librdf-storage-virtuoso packages should be
 installed.

Package: redland-utils
Section: text
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Redland Resource Description Framework (RDF) Utility programs
 This package provides the rdfproc utility for processing the
 Resource Description Framework (RDF) format using the Redland RDF library.
 It allows reading RDF from syntaxes, manipulating the RDF graph, querying
 using RDQL and SPARQL and serializing RDF into syntaxes in RDF/XML,
 N-Triples, Turtle and RSS 1.0.
