=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:

override_dh_auto_configure:
	dh_auto_configure -- \
  --with-raptor=system \
  --with-rasqal=system \
  --with-threestore=no \
  --with-mysql=yes \
  --with-sqlite=yes \
  --with-postgresql=yes \
  --with-openssl-digests=no \
  --with-virtuoso=yes \
  --with-gtk-doc=no \
  --enable-release

execute_after_dh_auto_install:
	rm -f debian/tmp/usr/lib/*/redland/librdf_storage_*.a
	rm -rf debian/tmp/usr/share/gtk-doc
	for lib in debian/tmp/usr/lib/*/librdf.la debian/tmp/usr/lib/*/redland/librdf_storage_*.la; do \
	  sed "/dependency_libs/ s/'.*'/''/" $$lib >> $$lib.new && mv $$lib.new $$lib; \
	done
