=== debian/watch ===
version=4
https://download.librdf.org/source/ redland-([\d+\.]+|\d+)\.tar\.gz debian uupdate
