## redland 1.0.17-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: redland
-Version: 1.0.17-8
+Version: 1.0.17-9
 Title: RDF Library Bindings in R
 Authors@R: c(
   person("Matthew B.", "Jones", role = c("aut", "cre"), email="jones@nceas.ucsb.edu"),
@@ -11,7 +11,7 @@
   person("University of Bristol", role = c("cph")),
   person("Regents of the University of California", role = c("cph"))
   )
-Date: 2016-04-25
+Date: 2016-12-14
 VignetteBuilder: knitr
 Description: Provides methods to parse, query and serialize information
     stored in the Resource Description Framework (RDF). RDF is described at <http://www.w3.org/TR/rdf-primer>.
@@ -20,7 +20,7 @@
     consisting of Statements composed of Subject, Predicate, and Object Nodes.
 Depends: R (>= 3.1.1), methods
 Imports: roxygen2
-Suggests: knitr, testthat
+Suggests: knitr, testthat, rmarkdown
 SystemRequirements: Mac OSX: redland (>= 1.0.14) ; Linux: librdf0 (>=
         1.0.14), librdf0-dev (>= 1.0.14)
 Collate: 'redland.R' 'World.R' 'Node.R' 'Statement.R' 'Storage.R'
@@ -31,7 +31,7 @@
 BugReports: https://github.com/ropensci/redland-bindings/issues
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2016-12-05 15:10:31 UTC; hornik
+Packaged: 2016-12-14 22:58:23 UTC; slaughter
 Author: Matthew B. Jones [aut, cre],
   Peter Slaughter [aut],
   Jeroen Ooms [aut],
@@ -42,4 +42,4 @@
   Regents of the University of California [cph]
 Maintainer: Matthew B. Jones <jones@nceas.ucsb.edu>
 Repository: CRAN
-Date/Publication: 2016-12-05 18:28:48
+Date/Publication: 2016-12-15 00:26:30
