## redland 1.0.17-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Package: redland
-Version: 1.0.17-9
+Version: 1.0.17-10
 Title: RDF Library Bindings in R
 Authors@R: c(
   person("Matthew B.", "Jones", role = c("aut", "cre"), email="jones@nceas.ucsb.edu"),
   person("Peter", "Slaughter", role = c("aut"), email = "slaughter@nceas.ucsb.edu"),
-  person("Jeroen", "Ooms", role = c("aut"), email="jereonooms@gmail.com"),
+  person("Jeroen", "Ooms", role = c("aut"), email="jeroen@berkeley.edu"),
   person("Carl", "Boettiger", role = c("aut"), email = "cboettig@gmail.com"),
   person("Scott", "Chamberlain", role = c("aut"), email = "myrmecocystus@gmail.com"),
   person("David", "Beckett", role = c("cph")),
   person("University of Bristol", role = c("cph")),
   person("Regents of the University of California", role = c("cph"))
   )
-Date: 2016-12-14
+Date: 2018-07-18
 VignetteBuilder: knitr
 Description: Provides methods to parse, query and serialize information
     stored in the Resource Description Framework (RDF). RDF is described at <http://www.w3.org/TR/rdf-primer>.
@@ -20,7 +20,7 @@
     consisting of Statements composed of Subject, Predicate, and Object Nodes.
 Depends: R (>= 3.1.1), methods
 Imports: roxygen2
-Suggests: knitr, testthat, rmarkdown
+Suggests: spelling, knitr, testthat, rmarkdown, stringi
 SystemRequirements: Mac OSX: redland (>= 1.0.14) ; Linux: librdf0 (>=
         1.0.14), librdf0-dev (>= 1.0.14)
 Collate: 'redland.R' 'World.R' 'Node.R' 'Statement.R' 'Storage.R'
@@ -29,9 +29,13 @@
 License: Apache License 2.0
 Copyright: See file (inst/)COPYRIGHTS.
 BugReports: https://github.com/ropensci/redland-bindings/issues
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
+URL: https://github.com/ropensci/redland-bindings/tree/master/R/redland
+        https://github.com/ropensci/redland-bindings/tree/master/R
+Encoding: UTF-8
+Language: en-US
 NeedsCompilation: yes
-Packaged: 2016-12-14 22:58:23 UTC; slaughter
+Packaged: 2018-07-19 17:09:34 UTC; slaughter
 Author: Matthew B. Jones [aut, cre],
   Peter Slaughter [aut],
   Jeroen Ooms [aut],
@@ -42,4 +46,4 @@
   Regents of the University of California [cph]
 Maintainer: Matthew B. Jones <jones@nceas.ucsb.edu>
 Repository: CRAN
-Date/Publication: 2016-12-15 00:26:30
+Date/Publication: 2018-07-20 22:00:03 UTC
