## redland 1.0.17-12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: redland
-Version: 1.0.17-10
+Version: 1.0.17-12
 Title: RDF Library Bindings in R
 Authors@R: c(
   person("Matthew B.", "Jones", role = c("aut", "cre"), email="jones@nceas.ucsb.edu"),
@@ -11,10 +11,10 @@
   person("University of Bristol", role = c("cph")),
   person("Regents of the University of California", role = c("cph"))
   )
-Date: 2018-07-18
+Date: 2020-09-24
 VignetteBuilder: knitr
 Description: Provides methods to parse, query and serialize information
-    stored in the Resource Description Framework (RDF). RDF is described at <http://www.w3.org/TR/rdf-primer>.
+    stored in the Resource Description Framework (RDF). RDF is described at <https://www.w3.org/TR/rdf-primer/>.
     This package supports RDF by implementing an R interface to the Redland RDF C library,
     described at <http://librdf.org/docs/api/index.html>. In brief, RDF provides a structured graph
     consisting of Statements composed of Subject, Predicate, and Object Nodes.
@@ -29,13 +29,13 @@
 License: Apache License 2.0
 Copyright: See file (inst/)COPYRIGHTS.
 BugReports: https://github.com/ropensci/redland-bindings/issues
-RoxygenNote: 6.0.1
+RoxygenNote: 7.1.1
 URL: https://github.com/ropensci/redland-bindings/tree/master/R/redland
         https://github.com/ropensci/redland-bindings/tree/master/R
 Encoding: UTF-8
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2018-07-19 17:09:34 UTC; slaughter
+Packaged: 2020-09-25 17:08:50 UTC; slaughter
 Author: Matthew B. Jones [aut, cre],
   Peter Slaughter [aut],
   Jeroen Ooms [aut],
@@ -46,4 +46,4 @@
   Regents of the University of California [cph]
 Maintainer: Matthew B. Jones <jones@nceas.ucsb.edu>
 Repository: CRAN
-Date/Publication: 2018-07-20 22:00:03 UTC
+Date/Publication: 2020-09-25 20:00:02 UTC
