## redland 1.0.17-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: redland
-Version: 1.0.17-12
+Version: 1.0.17-13
 Title: RDF Library Bindings in R
 Authors@R: c(
   person("Matthew B.", "Jones", role = c("aut", "cre"), email="jones@nceas.ucsb.edu"),
@@ -11,7 +11,7 @@
   person("University of Bristol", role = c("cph")),
   person("Regents of the University of California", role = c("cph"))
   )
-Date: 2020-09-24
+Date: 2020-10-08
 VignetteBuilder: knitr
 Description: Provides methods to parse, query and serialize information
     stored in the Resource Description Framework (RDF). RDF is described at <https://www.w3.org/TR/rdf-primer/>.
@@ -35,7 +35,7 @@
 Encoding: UTF-8
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2020-09-25 17:08:50 UTC; slaughter
+Packaged: 2020-10-09 18:41:21 UTC; slaughter
 Author: Matthew B. Jones [aut, cre],
   Peter Slaughter [aut],
   Jeroen Ooms [aut],
@@ -46,4 +46,4 @@
   Regents of the University of California [cph]
 Maintainer: Matthew B. Jones <jones@nceas.ucsb.edu>
 Repository: CRAN
-Date/Publication: 2020-09-25 20:00:02 UTC
+Date/Publication: 2020-10-09 19:40:03 UTC
