## redland 1.0.17-15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: redland
-Version: 1.0.17-14
+Version: 1.0.17-15
 Title: RDF Library Bindings in R
 Authors@R: c(
   person("Matthew B.", "Jones", role = c("aut", "cre"), email="jones@nceas.ucsb.edu"),
@@ -11,12 +11,12 @@
   person("University of Bristol", role = c("cph")),
   person("Regents of the University of California", role = c("cph"))
   )
-Date: 2020-10-21
+Date: 2021-12-14
 VignetteBuilder: knitr
 Description: Provides methods to parse, query and serialize information
     stored in the Resource Description Framework (RDF). RDF is described at <https://www.w3.org/TR/rdf-primer/>.
     This package supports RDF by implementing an R interface to the Redland RDF C library,
-    described at <http://librdf.org/docs/api/index.html>. In brief, RDF provides a structured graph
+    described at <https://librdf.org/docs/api/index.html>. In brief, RDF provides a structured graph
     consisting of Statements composed of Subject, Predicate, and Object Nodes.
 Depends: R (>= 3.1.1), methods
 Imports: roxygen2
@@ -35,7 +35,7 @@
 Encoding: UTF-8
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2020-10-21 18:42:03 UTC; slaughter
+Packaged: 2021-12-16 23:27:50 UTC; jones
 Author: Matthew B. Jones [aut, cre],
   Peter Slaughter [aut],
   Jeroen Ooms [aut],
@@ -46,4 +46,4 @@
   Regents of the University of California [cph]
 Maintainer: Matthew B. Jones <jones@nceas.ucsb.edu>
 Repository: CRAN
-Date/Publication: 2020-10-21 19:10:02 UTC
+Date/Publication: 2021-12-17 09:30:02 UTC
