## redland 1.0.17-16.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: redland
-Version: 1.0.17-15
+Version: 1.0.17-16.1
 Title: RDF Library Bindings in R
 Authors@R: c(
   person("Matthew B.", "Jones", role = c("aut", "cre"), email="jones@nceas.ucsb.edu"),
@@ -11,7 +11,7 @@
   person("University of Bristol", role = c("cph")),
   person("Regents of the University of California", role = c("cph"))
   )
-Date: 2021-12-14
+Date: 2022-01-19
 VignetteBuilder: knitr
 Description: Provides methods to parse, query and serialize information
     stored in the Resource Description Framework (RDF). RDF is described at <https://www.w3.org/TR/rdf-primer/>.
@@ -35,7 +35,7 @@
 Encoding: UTF-8
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2021-12-16 23:27:50 UTC; jones
+Packaged: 2023-05-13 08:47:30 UTC; ripley
 Author: Matthew B. Jones [aut, cre],
   Peter Slaughter [aut],
   Jeroen Ooms [aut],
@@ -46,4 +46,4 @@
   Regents of the University of California [cph]
 Maintainer: Matthew B. Jones <jones@nceas.ucsb.edu>
 Repository: CRAN
-Date/Publication: 2021-12-17 09:30:02 UTC
+Date/Publication: 2023-05-19 07:18:44 UTC
